<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Automatically check for updates</key>
	<string>アップデートを自動的に確認</string>
	<key>Check for Updates…</key>
	<string>アップデートを確認…</string>
	<key>Contact Us</key>
	<string>お問い合わせ</string>
	<key>More Apps By Us</key>
	<string>私たちの他のアプリ</string>
	<key>Privacy Policy</key>
	<string>プライバシーポリシー</string>
	<key>Quick Look not working? Visit [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) for help.</key>
	<string>Quick Lookが動作しませんか？[Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions)をご覧ください。</string>
	<key>Terms of Service</key>
	<string>利用規約</string>
	<key>Version %@ (%@)</key>
	<string>バージョン %@ (%@)</string>
	<key>Website</key>
	<string>ウェブサイト</string>
	<key>[Text Catalyst - Clipboard Manager &amp; Text Expander for macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</key>
	<string>[Text Catalyst - macOS 用クリップボードマネージャー &amp; 定型文入力ツール](https://apps.apple.com/app/text-catalyst/id6752991699)</string>
</dict>
</plist>
